
Redmine - Patch #19987

Bulgarian translation (r)

2015-06-01 11:36 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2015-06-01 11:38 - Ivan Cenov

- File bg.yml added

Revision 14276, Category: Translations.

Translated:

error_password_expired

field_time_entries_visibility

setting_password_max_age

label_parent_task_attributes

label_parent_task_attributes_derived

label_parent_task_attributes_independent

#2 - 2015-07-01 06:52 - Toshi MARUYAMA

- Category set to Translations

- Status changed from New to Closed

This is covered by #20130.

Files

bg.yml 71.6 KB 2015-06-01 Ivan Cenov
